/.flattened-pom.xml
/.idea/
/log/
/mtp3-pojos/target/
/mtp3-common/target/
/mtp3-interface/target/
/mtp3-century/target/
/mtp3-century/.flattened-pom.xml
/mtp3-common/.flattened-pom.xml
/mtp3-interface/.flattened-pom.xml
/mtp3-pojos/.flattened-pom.xml
